.topics-discussion {
    position: relative;
}

.topics-discussion h3 span {
    color: #fff;
    font-weight: 400;
}

.topics-discussion-list {
    width: 55%;
    margin: 0 auto;
}

.topics-discussion .icon-box {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.topics-discussion .icon-box span {
    height: 120px;
    width: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #505050;
}

.topics-discussion .icon-box img {
    height: auto;
    width: auto;
    filter: brightness(0) invert(0);
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.topics-discussion .icon-box h3 {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 0;
    color: #000 !important;
}


.topics-discussion .icon-box:hover img {
    /*
	filter: none;
    */
    transition: 0.9s;
    transform: rotateY(180deg);
}

/*
.topics-discussion .icon-box:hover h3{
	background: #b47cfd;
	background: linear-gradient(to left, #b47cfd 0%, #b47cfd 100%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.topics-discussion .icon-box:hover span{
	border: 1px solid #b47cfd;
}*/
.topics-discussion .icon-box:hover span {
    background-color: rgba(144, 207, 142, 1) !important;
    border: 1px solid rgba(144, 207, 142, 1) !important;
}

.topics-discussion .topics-discussion-column {
    display: grid;
    grid-gap: 60px 30px;
    grid-template-columns: repeat(4, 1fr);
}

/*
.topics-discussion .icon-box:hover {
    -webkit-filter: drop-shadow(0px 0px 30px rgba(255, 74, 23, 0.5));
    filter: drop-shadow(0px 0px 30px rgba(255, 74, 23, 0.5));
}
*/
.topics-discussion.cs-shape_wrap_4 .cs-shape_4 {
    background-color: #0f0224;
}

.topics-discussion.cs-shape_wrap_4 .cs-shape_4:nth-child(2) {
    top: 24%;
}

.topics-discussion.cs-shape_wrap_4 .cs-shape_4:nth-child(1) {
    left: 5%;
    top: 8%;
}

.topics-discussion.cs-shape_wrap_4 .cs-shape_4:nth-child(3) {
    right: 20%;
    top: 60%;
    height: 100px;
    width: 100px;
}

.topics-discussion.cs-shape_wrap_4 .cs-shape_4:nth-child(4) {
    right: -3%;
    bottom: 5%;
    height: 286px;
    width: 286px;
}